Modify

Opened 10 years ago

Closed 17 months ago

#1172 closed task (wontfix)

OpenID plugin does not support genshi/0.11

Reported by: martin@… Owned by: cygnus
Priority: normal Component: OpenidPlugin
Severity: normal Keywords:
Cc: Trac Release: 0.11

Description

I'd like to use the openid plugin with trac 0.11 but there is no genshi support yet it seems. At least I got no login link at all after enabling this plugin.

Attachments (0)

Change History (5)

comment:1 Changed 10 years ago by anonymous

  • Owner changed from wkornew to anonymous
  • Status changed from new to assigned

comment:2 Changed 10 years ago by anonymous

  • Owner changed from anonymous to cygnus
  • Status changed from assigned to new

comment:3 Changed 10 years ago by cygnus

  • Status changed from new to assigned

You're right; there is no genshi support yet. I'm happy to accept patches to the plugin, however.

comment:4 Changed 9 years ago by dalius

Please, check plugin AuthOpenIdPlugin. I guess that's what you need.

comment:5 Changed 17 months ago by rjollos

  • Resolution set to wontfix
  • Status changed from assigned to closed

Plugin is deprecated. See AuthOpenIdPlugin for an alternative.

Add Comment

Modify Ticket

Action
as closed The owner will remain cygnus.
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.